.visible-xxs,.visible-xs-up,.visible-xs,.visible-xs-down,.visible-sm,.visible-sm-up,.visible-sm-down,.visible-md,.visible-md-up,.visible-md-down,.visible-lg,.visible-lg-up,.visible-lg-down,.visible-xl{display: none;}
.hidden-xxs,.hidden-xs-up,.hidden-xs,.hidden-xs-down,.hidden-sm,.hidden-sm-up,.hidden-sm-down,.hidden-md,.hidden-md-up,.hidden-md-down,.hidden-lg,.hidden-lg-up,.hidden-lg-down,.hidden-xl{display: block;}
.media-resolution {
    font-size: 12px;
    position: relative;
    top: -100px;
    left: 100px;
}